Subject: sci.classics FAQ
From: [email-masked] (Nathan Torkington)
Date: 30 Apr 1994 12:00:08 GMT
Newsgroups: sci.classics,sci.answers,news.answers

Archive-name: classics-faq
Maintained-by: [email-masked]
Version: $Revision: 1.9 $

----------------------------------------
Changes as at $Date: 94/01/02 15:02:44 $:
 * libellus
----------------------------------------

This is the list of frequently asked questions (and their answers) for
the newsgroup sci.classics.  There are bibliographies for novice and
knowledgable students of the classics, glossaries and compendia of
mythological characters.

Where possible, pointers to existing information (such as books,
magazine articles, and ftp sites) are included here, rather than
rehashing that information again.

If you haven't already done so, now is as good a time as any to read
the guide to Net etiquette which is posted to news.announce.newusers
regularly.  You should be familiar with acronyms like FAQ, FTP and
IMHO, as well as know about smileys, followups and when to reply by
email to postings.

This FAQ is currently posted to sci.classics, news.answers and
sci.answers on the first and fifteenth of every month.  You can
retrieve the latest copy of this FAQ via anonymous FTP from
rtfm.mit.edu in the directory /pub/usenet/news.answers/ as the file
classics-faq (remember to use ASCII mode when transferring).

This FAQ was mostly written by readers of sci.classics.  Credits
appear at the end.  Comments and indications of doubt are enclosed in
[]s in the text.  Each section begins with forty dashes ("-") on a
line of their own, then the section number.  This should make
searching for a specific section easy.

Contributions, comments and changes should be directed to the
editorial board, via
	[email-masked]

----------------------------------------
List of Answers

0   What Is Classics?
1   Questions
1.1 How should I pronounce Ancient Greek?
1.2 What are the best translations of ...?
1.3 Who was ...?
1.4 What are the famous classical authors?
1.5 How do I translate ...?
2   Bibliographies
2.1 Introductory Bibliography
2.2 Advanced Bibliography
2.3 Specialist Bibliography
2.4 Introductory Latin
2.4.1 Classical
2.4.2 Medieval
2.4.3 Specialised
2.5 Advanced Latin
2.6 Introductory Greek
2.7 Advanced Greek
3   Mythological Deities
4   Timeline
5   Glossary
6   Computer Readable Materials
7   Radio Programming

----------------------------------------
0   What Is Classics?

Good question.  As used in academia, "Classics" or "Classical Studies"
(with a capital C) or the adjective "classical" refer to the
discipline described below, rather than to good books from any period.

The discipline of Classics is the study of Greek and Roman
civilization, from Homer to Constantine, but including study of the
direct antecedents of Greece and Rome in the prehistoric period of
southern Europe and their descendants in the Middle Ages.  This
encompasses both the Greek and Latin languages and their literature,
including poetry, drama, history, philosophy, rhetoric, religion and
political theory, as well as art, architecture, and archaeology.

Precise chronological boundaries are difficult to establish, but the
most common feature is the relevance of the period or material to
Greek and/or Latin texts.  An increasing number of classicists are
devoting their energies to later Latin texts, including neo-Latin
(relatively modern) original works, and to prehistory or linguistics,
especially in archaeology.

----------------------------------------
1   Questions And Answers

Commonly asked questions appear here:

----------------------------------------
1.1 How should I pronounce Ancient Greek?

Technical Answer:

	Ancient Greek had dialects and regional inflections, so asking
	how it was pronounced is like asking how English is pronounced
	today.  The original inhabitants of Greece were not
	greek-speakers, but spoke a lost non-Indo-European language
	(traces remain in some place-names).

	From about 1200 BCE to 850 BCE, there were several large
	migrations from the north.  These people brought what we call
	the greek language.

	There were at least five main dialects of greek spoken during
	this time: Ionic, Aeolic, Arcadian, Doric, and North-West
	Greek.

Practical Answer:

	It depends on who you ask. Most Europeans and Americans use
	what's called the "Erasmian" pronounciation, which is nothing
	like modern Greek. Native speakers of Modern Greek use the
	Modern Greek pronounciation. Others use less common systems.

	In actuality, Ancient Greek was probably nothing like ANY of
	the pronounciations commonly used. It was probably a tonal
	language (like Chinese, but less so) and both vowel quantity
	and pitch accent tend to be misrepresented in all modern
	pronounciation systems.

----------------------------------------
1.2 What are the best translations of ...?

Good question :-)

Translations into English of most of the popular classical authors may
be found along with great authors of other periods in the Penguin
Classics series.

----------------------------------------
1.3 Who was ... ?

See section 2 for references to bibliographical dictionaries or
encyclopaediae.

----------------------------------------
1.4 What are the famous classical authors?

While a complete list of even important authors cannot be given here,
the ones below commonly appear on reading lists of graduate
departments of Classics.  The format is:

Author's Name
dates:  (approximate)
genre:  (quick & dirty encapsulation)
style:  (some elaboration of the above category, with notes on meter,
         dialect)
diff :  (difficulty; of course, highly subjective :))
works:  (not necessarily complete; fragmentary works excluded)
fun fact:  (sometimes not very much fun and often descending to the
         level of gossip)

Greek:

Aeschylus
dates:  525-456 BCE
genre:  drama
style:  Classical Attic tragedy
diff :  8
works:  Persians, Seven Against Thebes, Agamemnon, Libation-Bearers,
Eumenides, Supplices, Prometheus Bound
fun fact:

Apollonius Rhodius
dates:  flourished 3rd century BCE
genre:  epic
style:  Homeric vocabulary with some bold new similes and
anthropological/aetiological touches
diff :  6
works:  Argonautica
fun fact:  feuded with his teacher, Callimachus

Aristophanes
dates:  457-385 BCE
genre:  drama
style:  Old Comedy
diff :  9
works:  Acharnians, Knights, Clouds, Wasps, Peace, Birds, Lysistrata,
Thesmophorizeusae (Female Celebrants of the Thesmophoria festival), Frogs,
Ecclesiazeusae (Female Legislators), Wealth
fun fact:  Among his favorite targets for satire included the
philosopher Socrates (in Clouds), the Tragic playwright Euripides (in Frogs),
and the politician Cleon (in Knights).

Aristotle
dates:  384-322 BCE
genre:  treatises on philosophy, ethics, natural science, political science,
literary criticism
style:  Attic prose
diff :  7
works:  Metaphysics, De Anima, Nichomachean Ethics, History of Animals,
Physics, Politics, Rhetoric, Poetics [fragmentary]
fun fact:  wrote accounts of the constitutions of 158 Greek states.

Callimachus
dates:  305-240 BCE
genre:  verse (epigram, narrative elegy, satiric iambic, hexameter hymn,
epyllion [little epic])
style:  learned, allusive
diff :  7
works:  Epigrams from Greek Anthology, Aetia (Causes), Iambics, Hymns, Hecale
fun fact:  Hecale, an epyllion, gets its name from the elderly woman who
lets Theseus crash at her house while on his way to slay the bull of Marathon.

Demosthenes
dates:  384-322
genre:  political and legal oratory
style:  varied, avoids hiatus and successions of short syllables
diff :  4
works:  For Phormio, Olynthiacs, Philippics, On the Crown
fun fact:  sued his guardians for mismanagement of his inheritance at age 21.

Euripides
dates:  485-406 BCE
genre:  drama
style:  Classical Attic tragedy
diff :  7 dialogue 10 choruses
works:  Medea, Hippolytus, Ion, Bacchae
fun fact:  We have more of Euripides than of any other Attic tragedian
because we have not only ten plays representing "the best of Euripides"
but also nine plays which seem to be from the epsilon through kappa volume
of the complete works of Euripides.

Herodotus
dates:  484-420 BCE
genre:  prose history
style:  uses Ionian dialect lots of ethnography and anecdotes
diff :  5
works:  Histories
fun fact:  first surviving prose history in Greek

Hesiod
dates:  flourished 700 BCE
genre:  creation-myth in verse, didactic poetry
style:  epic vocabulary
diff :  6
works:  Theogony, Works and Days
fun fact:  Works and Days is ostensibly addressed to his MEGA NHPIE
(very foolish) brother Perses and consists of advice on practical skills
(farming, sailing, etc).

Homer
dates:  eighth-sixth centuries BCE
genre:  epic
style:  brief, striking similes, about half each work is dialogue
diff :  5
works:  Iliad, Odyssey
fun fact:  "Homer" is usually considered scholarly shorthand for an
oral-formulaic tradition perhaps dating back to the fifteenth century BCE that
was written down during the above dates.

Lysias
dates:  459-380 BCE
genre:  political and legal oratory
style:  smooth, moderate
diff :  6
works:  Oration 1 (Against Eratosthenes), Oration 32 (Against Diogiton)
fun fact:  Originally from Syracuse, Lysias and his brothers Polemarchus and
Euthydemus owned a shield-making workshop in the Piraeus.

Menander
dates:  342-289 BCE
genre:  drama
style:  New Comedy
diff :  7
works:  The Grouch, She Who Was Shorn, The Samian
fun fact:  Menander was for the most part lost until this century, when
numerous papyrus fragments of Menander came to light.

Pindar
dates:  518-438 BCE
genre:  victory ode
style:  uses a huge variety of meters and myths
diff :  9
works:  Olympian, Pythian, Nemean, and Isthmian Odes, all to celebrate
victories in Greek athletic contests
fun fact:  In Olympian 1, he criticizes earlier poets for spreading lies
about how the gods ate Pelops' shoulder.

Plato
dates:  429-347 BCE
genre:  philosophy
style:  idiosyncratic Attic prose
diff :  3
works:  Apology, Crito, Phaedo, Symposium, Republic
fun fact:  Early dialogues often show Socrates and an interlocutor
wrestling with a question which neither answers, but Socrates' achievement
is getting the interlocutor to admit that he does not know the answer.

Plutarch
dates:  50-120 CE
genre:  prose (especially biography)
style:  many metaphors
diff :  2
works:  Lives, Moralia (rhetorical treatises, moral essays, philosophical
dialogues and treatises, antiquarian works)
fun fact:  For the last thirty years of his life, he was a priest at Delphi.

Sophocles
dates:  496-406 BCE
genre:  drama
style:  Classical Attic tragedy
diff :  7
works:  Oedipus the King, Oedipus at Colonus, Antigone, Ajax
fun fact:  According to Aristotle, he introduced to Tragedy the third
actor, scene-painting, and the fifteen-man (as opposed to the twelve-man)
chorus.

Theocritus
dates:  300-260 BCE
genre:  bucolic lyric/mime
style:  polished, deceptively simple
diff :  6
works:  31 short poems
fun fact:  Poem 11 is a love song sung by the Cyclops Polyphemus to the
nymph Galatea, who has rejected him.

Thucydides
dates:  460-400 BCE
genre:  prose history
style:  some poeticisms, elliptical, likes antithesis
diff :  10 (hardest prose author)
works:  Peloponnesian War
fun fact:  His account of Pericles' funeral oration, a wonderful piece of
pro-Athenian propaganda, is followed by a harrowing account of the plague
that struck Athens shortly afterward.

Xenophon
dates:  428-354 BCE
genre:  prose (history, philosophy, treatise, etc.)
style:  simple
diff :  1
works:  Hellenica, Anabasis (March Upcountry), Household Manager
fun fact: The Anabasis, about the retreat of Greek mercenaries after
their employer Cyrus, brother to the Persian king Artakserksis, was
deposed in a coup, features a wonderful scene in which the Greeks at
last reach the sea and shout "THALATTA, THALATTA!!!"  (The sea, the
sea!!!).

Latin:

----------------------------------------
1.5 How do I translate ...?

You can make a post, and maybe it will be answered.  You can buy a
pocket Latin<->English or Greek<->English dictionary, and do it
yourself.  If you have access to a Classics Department, asking them
might prove helpful.

----------------------------------------
2   Bibliographies

----------------------------------------
2.1 Introductory Bibliography

If you know nothing about the classics, some recommended books are
listed here.  They assume no knowledge, and will give you a sound
grasp in the basics.

%T The Oxford Classical Dictionary
%A (ed.) H.H. Scullard
%D 1970
%Z This gives solid (if unimaginative) articles on all major authors
%Z and subjects in Greek and Latin, usually with good bibliographies
%Z as well.

%T L'Annee Philologique
%Z THE bibliography of the classics -- it's not on computer yet, but
%Z give them time.

%T The Sound of Greek
%A W. B. Stanford

%T The Pronunciation and Reading of Ancient Greek: A Practical Guide
%A Stephen G. Daitz

%T Vox Graeca
%A W. Sidney Allen

%T Vox Latina
%A W. Sidney Allen

----------------------------------------
2.2 Advanced Bibliography

If, having completed a preliminary reading in the subject, you decide
you enjoy classics, here are books to give you more knowledge.

----------------------------------------
2.3 Specialised Bibliography

If you decide you are only interested in a narrow field of classics,
here are books that will extend your knowledge in one subject.

%T The Legacy of Rome: A New Appraisal
%A ed. Richard Jenkyns
%I Oxford University Press
%D 1992

%T The Legacy of Greece: A New Appraisal
%A ed. M. I. Finley
%I Oxford University Press
%D 1984
%Z Both these are excellent, and each article has suggestions for
%Z further reading.

%T L'Annee Philologique
%A Marouzeau

----------------------------------------
2.4 Introductory Latin

For the reader with little or no knowledge of Latin.

----------------------------------------
2.4.1 Classical

%A Balme, Maurice.
%T Oxford Latin course.
%I Oxford ; New York: Oxford University Press
%D 1987-1988.

%T Cambridge Latin course.  2nd ed
%I Cambridge <Cambridgeshire> ; New York: Cambridge University Press
   for the Schools Council,
%D 1982.

%A Goldman, Norma
%T Latin via Ovid: a first course.
%I Detroit: Wayne State University Press
%D 1977.

%A Griffin, Robin M
%T A student's Latin grammar.
%I North American 3rd ed. Cambridge <England> ; New York: Cambridge
   University Press
%D 1992.

%A Jenney, Charles.
%T First year Latin.
%I Boston: Allyn and Bacon
%D <1975>

%A Jenney, Charles
%T Second year Latin.  Boston: Allyn and Bacon
%D <1975>

%A Johnston, Patricia A
%T Traditio: an introduction to the Latin language and its influence.
%I New York: Macmillan
%D c1988.

%A Jones, Peter V
%T Reading Latin.
%I Cambridge ; New York: Cambridge University Press
%D 1986.

%A Knudsvig, Glenn M
%T Latin for reading: a beginner's textbook with exercises
%I Ann Arbor: University of Michigan Press
%D c1982.

%A Lawall, Gilbert
%A Tafe, David
%T Ecce Romani.
%I White Plains, NY: Longman, Inc.

%A Moreland, Floyd L.
%T Latin: an intensive course.
%I <New ed.> Berkeley: University of California Press
%D c1977.

%A Sinkovich, Kathryn A.
%T Intermediate college Latin.
%I Lanham, MD: University Press of America
%D c1984.

%A Wheelock, Frederic M.
%T Latin: An Introductory Course Based on Ancient Authors.
%I 3rd Edition.  New York: Barnes & Noble
%D 1963.

----------------------------------------
2.4.2 Medieval

%A Beeson, Charles Henry
%T A primer of Mediaeval Latin; an anthology of prose and poetry.
%I Chicago, Scott, Foresman and Company
%D <c1925>

%A Collins, John F.
%T A primer of ecclesiastical Latin.
%I Washington, D.C.: Catholic University of America Press
%D c1985.

%A Strecker, Karl
%T Introduction to medieval Latin.
%I 5. unveranderte Aufl.  Dublin: Weidmann,
%D <c1968>

----------------------------------------
2.4.3 Specialised

%A Baranov, A.
%T Basic Latin for plant taxonomists.
%I Lehre, J. Cramer,
%D 1971 <c1968>

%A Gooder, Eileen A.
%T Latin for local history: an introduction.  2d ed.
%I London ; New York: Longman,
%D 1978.

%A Howe, George
%T Latin for pharmacists.
%I Philadelphia, P. Blakiston's son & co.
%D <c1916>

%A Stearn, William T.
%T Botanical Latin: history, grammar, syntax, terminology, and
   vocabulary.
%A 3rd ed., rev.  Newton Abbot, Devon ;
%I North Pomfret, Vt.: David & Charles,
%D 1983.

----------------------------------------
2.5 Advanced Latin

For the reader with several years study of Latin.

----------------------------------------
2.6 Introductory Greek

For the reader with little or no knowledge of Greek.

----------------------------------------
2.7 Advanced Greek

For the reader with several years study of Greek.

----------------------------------------
3   Mythological Deities

Never been able to sort out Athena from Venus and remaining
perpetually confused about Mercury's role in life?  Look no further.

%A Kravitz, David
%T Who's who in Greek and Roman mythology.
%I New York: C. N. Potter: distributed by Crown Publishers,
%D <1976> c1975.

%A Mercatante, Anthony S.
%T Who's who in Egyptian mythology.
%I New York: C. N. Potter: distributed by Crown Publishers,
%D c1978.

%A Morford, Mark P. O., and Lenardon, R.
%T Classical mythology.  4th ed.
%I New York: Longman,
%D c1991.

----------------------------------------
4   Timeline

GREECE: Bronze Age            3000-1100 BCE
        Fall of Troy         ~1200
        Archaic Period        1100-480
        Xerxes' invasion      482
        Classical Period      480-323
        Peloponnesian War     466-404
        Alexander
          defeats Athens      323
        Hellenistic Period    323-146
        Roman Period          146 BCE - 565 CE
        Byzantine Period      565 - 1453 CE

ROME:   Regal Period          753-510 BCE
        Republic              509-31
        Empire                31 BCE -
        Golden Age            1st century BCE - early 1st century CE
        Silver Age            Late 1st Cent CE - 2nd cent CE

----------------------------------------
5   Glossary

Providing endless fodder for flamewars, here are some simple
definitions of terms you will meet in classics.

----------------------------------------
6   Computer Readable Materials

There are several institutions that offer electronic versions of
classics works and texts.  They have varying quality and varying
restrictions on their use.  Those known of are listed here.

Freely redistributable versions of various Latin texts, including all
of Vergil, Catullus, and Tibullus, and selections from Cicero, Caesar,
Horace, and others, are available from the project Libellus archive at
the University of Washington, Seattle.  These can be had, in TeX form,
by anonymous FTP from host ftp.u.washington.edu, directory
/public/libellus/texts; some commentaries and other support files
(including a TeX-to-ASCII converter for the texts) are contained in
the other subdirectories of /public/libellus.  These texts and support
files are also available, in a variety of formats (TeX, ASCII, RTF,
PostScript) through an experimental E-mail server, for those who do
not have Internet access; for more information about this service,
send mail to [email-masked] with "help" in the message
body.  Send comments, questions, etc. to [email-masked].

The Georgetown Catalogue Project for Electronic Texts have a directory
of electronic text projects in the humanities.  The catalogues are
available by language and subject, and are available for anonymous FTP
from guvax.georgetown.edu:cpet_projects_in_electronic_text.

The Library at Dartmouth have a huge database containing and
concerning "La Commedia".  To use it, telnet to
	library.dartmouth.edu
and type
	connect dante

Lectures by Robert Hollander on Dante are available for anonymous FTP
in ccat.sas.upenn.edu:/pub/recentiores named BARLOW.README, BARLOW.1,
BARLOW.2 and BARLOW.3.

----------------------------------------
6.1 Oxford Text Archive

The Oxford Text Archive provides texts with restrictions on
redistribution, usually for cost of copying and shipping.  The texts
are of varying quality.  The following is taken from their
informational blurb:

> Further details are given in the published Short List
> (which includes an order form) which is printed at least
> once a year. Write to:
>
> Oxford Text Archive
> Oxford University Computing Service
> 13 Banbury Road, Oxford OX2 6NN, UK
>
> [email-masked]
>
> or FTP to black.ox.ac.uk:/ota

They have recently been able to make available some public-domain
texts for FTP.

----------------------------------------
7  Radio Programming

Currently there are two major shortwave services that provide Latin
programming.  They are:

Vatican Radio (daily programming, mostly of a religious nature)
Radio Finland (weekly world news reports)

Times and frequencies are likely to change, so are not included in this
FAQ.  Schedule information may be obtained from the following: 

World Radio and Television Handbook (WRTH)
(1993 Edition, ISBN #0-8230-5924-3)
Billboard Publications
1515 Broadway
New York, NY 10036
USA

Usenet newsgroup rec.radio.shortwave and the shortwave FTP archives
at nic.funet.fi under /pub/dx.

----------------------------------------
Credits

Nathan Torkington <[email-masked]>, Tracy Monaghan
<[email-masked]>, Owen Ewald <[email-masked]>,
[email-masked] (Patrick Rourke), [email-masked] (Ken
Bibb), [email-masked] (Brian W. Ogilvie), [email-masked]
(Stig Atle Haugdahl), "Jim Ruebel" <[email-masked]>, Neil
Bernstein <[email-masked]>, [email-masked] (Keith
Morgan), Risto Kotalampi ([email-masked]), Konrad Schroder
<[email-masked]>, [email-masked].